local fn = _gn(0xDF1E350EDDF06E59)
--- _CREATE_VOLUME_CYLINDER_WITH_CUSTOM_NAME
function Global.CreateVolumeCylinderWithCustomName(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, name)
	return fn(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ts(name), _ri)
end
